## pcsc-lite 1.8.24

=== debian/changelog ===
pcsc-lite (1.8.24-1+devuan1) unstable; urgency=medium

  * Merge debian/1.8.24-1.
  * Change maintenance to Devuan developers list.
  * Update Vcs-fields.
  * Add debian-tag to d.gbp.conf.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Dec 2019 11:57:42 +0000

pcsc-lite (1.8.24-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Ludovic Rousseau ]
  * new upstream version
  * d/watch: the project moved to https://pcsclite.apdu.fr/files/
  * d/patchs/0001-Add-documentation-to-the-systemd-file.patch removed since
    the fix is now upstream
  * d/pcscd.docs: DRIVERS is no more provided by upstream
  * d/control: remove libpcsclite1-dbg since it is now autogenerated
  * d/control: Standards-Version: 3.9.8 -> 4.2.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 12 Oct 2018 14:19:52 +0200

pcsc-lite (1.8.23-3) unstable; urgency=medium

  * Fix "missing multi-arch bits" by adding Multi-Arch: foreign"
    (Closes: #896987)
  * d/control: fix lintian warning: binary-control-field-duplicates-source
    field "priority" in package libpcsclite1-dbg

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 08 May 2018 22:21:38 +0200

pcsc-lite (1.8.23-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Update Homepage
  * d/control: remove Build-Depends: dh-autoreconf. Fix lintian:
    W: pcsc-lite source: useless-autoreconf-build-depends dh-autoreconf
  * d/control: change priority of libpcsclite1-dbg from extra to optional
    W: libpcsclite1-dbg: priority-extra-is-replaced-by-priority-optional
  * d/control: remove Build-Depends: dh-systemd (>= 1.4)
    W: pcsc-lite source: build-depends-on-obsolete-package build-depends:
    dh-systemd (>= 1.4) => use debhelper (>= 9.20160709)
  * Update debian/compat from 10 to 11

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:30:24 +0100

pcsc-lite (1.8.22-1+devuan2) unstable; urgency=medium

  * Devuan Ascii update to 1.8.22-1

 -- Ivan J. <parazyd@dyne.org>  Tue, 05 Jan 2018 15:00:00 +0200
