=== debian/control ===
Source: pcsc-lite
Section: misc
Priority: optional
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 11), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.2.1
Vcs-Git: https://git.devuan.org/devuan-packages/pcsc-lite.git
Vcs-Browser: https://git.devuan.org/devuan-packages/pcsc-lite
Homepage: https://pcsclite.apdu.fr/

Package: pcscd
Architecture: any
Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), libpcsclite1 (= ${binary:Version})
Multi-Arch: foreign
Description: Middleware to access a smart card using PC/SC (daemon side)
 The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
 in a very small form factor for communicating to smart cards and
 smart cards readers.
 .
 The PC/SC daemon is used to dynamically allocate/deallocate reader
 drivers at runtime and manage connections to the readers.

Package: libpcsclite-dev
Section: libdevel
Architecture: any
Depends: libpcsclite1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: python
Description: Middleware to access a smart card using PC/SC (development files)
 The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
 in a very small form factor for communicating to smart cards and
 smart cards readers.
 .
 This package contains the files needed for compiling and linking
 an application that communicates to any reader available to the
 PC/SC daemon.
 .
 This package also contains the PC/SC spying library: libpcscspy.so
 See http://ludovicrousseau.blogspot.com/2011/11/pcsc-api-spy-third-try.html

Package: libpcsclite1
Section: libs
Architecture: any
Breaks: libpcsclite-dev (<< ${binary:Version}), pcscd (<< ${binary:Version})
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Suggests: pcscd (= ${binary:Version})
Description: Middleware to access a smart card using PC/SC (library)
 The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
 in a very small form factor for communicating to smartcards and
 readers.
 .
 The PC/SC Lite library is used to connect to the PC/SC daemon from
 a client application and provide access to the desired reader.
