## pcsc-lite 1.8.25

=== debian/changelog ===
pcsc-lite (1.8.25-2ubuntu1) eoan; urgency=medium

  * Resynchronize on Debian, remaining change:
    - Switch pcsc-spy to python3.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 20:25:26 +0200

pcsc-lite (1.8.25-2) unstable; urgency=medium

  * rebuild for source only upload

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Aug 2019 17:37:04 +0200

pcsc-lite (1.8.25-1) unstable; urgency=medium

  * new upstream version
  * Fix "socket activation masks socket" with the new upstream version
    (Closes: #924914)
  * d/upstream/signing-key.asc: use a minimal signing key
  * d/control: Standards-Version: 4.2.1 -> 4.3.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 25 Mar 2019 21:20:10 +0100
