=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
-Build-Depends: debhelper (>= 11), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.2.1
-Vcs-Git: https://git.devuan.org/devuan-packages/pcsc-lite.git
-Vcs-Browser: https://git.devuan.org/devuan-packages/pcsc-lite
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper (>= 11), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), libsystemd-dev
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
+Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
 Homepage: https://pcsclite.apdu.fr/
 
 Package: pcscd
 Architecture: any
 Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), libpcsclite1 (= ${binary:Version})
+Suggests: systemd
 Multi-Arch: foreign
 Description: Middleware to access a smart card using PC/SC (daemon side)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
@@ -26,7 +27,7 @@
 Architecture: any
 Depends: libpcsclite1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: python
+Recommends: python3
 Description: Middleware to access a smart card using PC/SC (development files)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
  in a very small form factor for communicating to smart cards and
