## pcsc-lite 1.8.26

=== debian/changelog ===
pcsc-lite (1.8.26-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Use an approach that is more Debian friendly for excluding pcscd on i386
    Closes: #948402

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Jan 2020 12:40:45 +0100

pcsc-lite (1.8.26-2) unstable; urgency=medium

  * d/rules: use /run instead of (deprecated) /var/run
  * d/control: add Pre-Depends: ${misc:Pre-Depends}. Fix lintian warnings:
    skip-systemd-native-flag-missing-pre-depends postinst:12
    skip-systemd-native-flag-missing-pre-depends prerm:10

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 08 Jan 2020 22:25:10 +0100

pcsc-lite (1.8.26-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.3.0 -> 4.4.1. No change needed.
  * d/control: use debhelper-compat = 12
  * d/control: add Rules-Requires-Root: no
  * Fix "Enable reader name filter in pcscd" enabled by default upstream
    (Closes: #947883)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 03 Jan 2020 18:01:22 +0100

pcsc-lite (1.8.25-3) unstable; urgency=medium

  * Fix "Python2 removal in sid/bullseye". Use python3 for pcsc-spy
    (Closes: #945721)
  * d/libpcsclite1.symbols: add Build-Depends-Package:libpcsclite-dev
    Fix lintian warning symbols-file-missing-build-depends-package-field
  * d/libpcsclite-dev.symbols: add Build-Depends-Package:libpcsclite-dev
    Fix lintian warning symbols-file-missing-build-depends-package-field

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Nov 2019 18:15:21 +0100
