=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 11), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), libsystemd-dev
-Standards-Version: 4.3.0
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper-compat (= 12), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), libsystemd-dev
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
 Homepage: https://pcsclite.apdu.fr/
@@ -14,6 +14,7 @@
 Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), libpcsclite1 (= ${binary:Version})
 Suggests: systemd
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
  in a very small form factor for communicating to smart cards and
