## pcsc-lite 1.9.0

=== debian/changelog ===
pcsc-lite (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.4.1 -> 4.5.0. No change needed.
  * d/control: Use uild-Depends: debhelper-compat (= 13)
    pcsc-lite source: package-uses-old-debhelper-compat-version 12
  * pcscd: also install README.polkit
  * d/not-installed: list files installed but not packaged
    dh_missing: warning: usr/share/doc/pcsc-lite/README.DAEMON exists in
    debian/tmp but is not installed to anywhere
    dh_missing: warning: usr/lib/x86_64-linux-gnu/libpcsclite.la exists
    in debian/tmp but is not installed to anywhere
    dh_missing: warning: usr/lib/x86_64-linux-gnu/libpcscspy.so exists
    in debian/tmp but is not installed to anywhere
    dh_missing: warning: usr/lib/x86_64-linux-gnu/libpcscspy.la exists in
    debian/tmp but is not installed to anywhere

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 14 Jun 2020 16:32:29 +0200
