## pcsc-lite 1.9.1

=== debian/changelog ===
pcsc-lite (1.9.1-1~bpo10+1devuan1) beowulf-backports; urgency=medium

  * Merge 1.9.1-1.
  * Target beowulf-backports.
  * Debhelper compat 12.
  * d/control:
    - add Origin: Devuan.
    - update Vcs-* following gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Feb 2022 18:35:17 +0000

pcsc-lite (1.9.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libpcsclite-dev: Add Multi-Arch: same.

  [ Ludovic Rousseau ]
  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 16 Feb 2021 17:43:21 +0100
