=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 13), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), libsystemd-dev
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
+Build-Depends: debhelper-compat (= 12), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), libsystemd-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
-Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
+Origin: Devuan
+Vcs-Git: https://git.devuan.org/devuan/pcsc-lite.git
+Vcs-Browser: https://git.devuan.org/devuan/pcsc-lite
 Homepage: https://pcsclite.apdu.fr/
 
 Package: pcscd
 Architecture: any
 Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), libpcsclite1 (= ${binary:Version})
-Suggests: systemd
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
@@ -29,6 +30,7 @@
 Depends: libpcsclite1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: python3
+Multi-Arch: same
 Description: Middleware to access a smart card using PC/SC (development files)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
  in a very small form factor for communicating to smart cards and
