=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS) --disable-libsystemd --enable-usbdropdir=/usr/lib/pcsc/drivers $(shell dpkg-buildflags --export=configure)
+	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS) --disable-libsystemd --enable-usbdropdir=/usr/lib/pcsc/drivers --enable-ipcdir=/run/pcscd $(shell dpkg-buildflags --export=configure)
