## pcsc-lite 1.9.3

=== debian/changelog ===
pcsc-lite (1.9.3-2) unstable; urgency=medium

  * Fix "legacy conffiles leftover" remove the file on upgrade
    (Closes: #990154)
  * Fix "Please allow blacklisting a particular card reader"
    allow to define PCSCLITE_FILTER_IGNORE_READER_NAMES= in /etc/default/pcscd
    (Closes: #992785)

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 23 Aug 2021 19:00:49 +0200

pcsc-lite (1.9.3-1) experimental; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 06 Aug 2021 22:20:34 +0200

pcsc-lite (1.9.2-1) experimental; urgency=medium

  * new upstream release
  * d/patches/01_python3: remove since applied upstream
  * d/control: Build-Depends: autoconf-archive
  * d/control: Standards-Version: 4.5.0 -> 4.5.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 03 Aug 2021 22:14:32 +0200
