## pcsc-lite 1.9.5

=== debian/changelog ===
pcsc-lite (1.9.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + pcscd: Drop versioned constraint on libccid and lsb-base in Depends.

  [ Ludovic Rousseau ]
  * d/copyright: fix lintian warning: superfluous-file-pattern
    W: pcsc-lite source: superfluous-file-pattern debian/copyright
    simclist.[ch] (Files, line 77)
  * d/copyright: fix lintian warning: superfluous-file-pattern
    W: pcsc-lite source: superfluous-file-pattern debian/copyright
    src/sd-daemon.[ch] (Files, line 39)
  * d/copyright: fix lintian warning: superfluous-file-pattern
    W: pcsc-lite source: superfluous-file-pattern debian/copyright
    src/strlcpy.c (Files, line 62)
  * d/control: Standards-Version: 4.5.1 -> 4.6.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 18 Feb 2022 12:00:37 +0100

pcsc-lite (1.9.5-2) unstable; urgency=medium

  * Fix "debian/copyright contains links to Alioth" by updating URLs
    (Closes: #1001325)
  * d/pcscd.postinst: removed as pcscd is already automatically restarted.
    Thanks to Uwe Kleine-König for the notice in #1001155.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 10 Dec 2021 14:10:22 +0100

pcsc-lite (1.9.5-1) unstable; urgency=medium

  * Fix "socket /run/pcscd/pcscd.comm immediately removed upon start"
    d/pcscd.postinst: restart pcscd on install (Closes: #995814)
  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Dec 2021 13:38:46 +0100

pcsc-lite (1.9.4-1) unstable; urgency=medium

  * d/upstream/metadata: add DEP12/UMEGAYA file
  * new upstream release
  * d/rules: install systemd-service file in /usr/lib/systemd/system

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 01 Oct 2021 18:51:07 +0200
