=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
-Build-Depends: debhelper-compat (= 12), flex, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), libsystemd-dev
-Standards-Version: 4.5.0
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: autoconf-archive,
+	debhelper-compat (= 13),
+	flex,
+	libsystemd-dev,
+	libudev-dev [linux-any],
+	libusb2-dev [kfreebsd-any],
+	pkg-config
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Origin: Devuan
-Vcs-Git: https://git.devuan.org/devuan/pcsc-lite.git
-Vcs-Browser: https://git.devuan.org/devuan/pcsc-lite
+Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
+Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
 Homepage: https://pcsclite.apdu.fr/
 
 Package: pcscd
 Architecture: any
-Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), libpcsclite1 (= ${binary:Version})
+Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base, libpcsclite1 (= ${binary:Version})
+Suggests: systemd
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
