## pcsc-lite 1.9.9

=== debian/changelog ===
pcsc-lite (1.9.9-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.9.9-2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 11 Apr 2023 21:40:31 +0100

pcsc-lite (1.9.9-2) unstable; urgency=medium

  * Fix "dh_installsystemd doesn't handle files in
    /usr/lib/systemd/system" (Closes: #1034209)
  * d/control: remove lsb-base dependency and fix lintian error

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 11 Apr 2023 19:15:00 +0200

pcsc-lite (1.9.9-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.9.9-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 12 Sep 2022 07:06:22 +0100

pcsc-lite (1.9.9-1) unstable; urgency=medium

  * new upstream release
  * d/pcscd.init: use "grep -E" instead of deprecated "egrep"
   Closes: #1019322
  * d/control: Standards-Version: 4.6.0 -> 4.6.1. No change needed.
  * d/copyright: fix match for simclist
  * d/copyright: update Copyright dates

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 11 Sep 2022 16:43:51 +0200

pcsc-lite (1.9.8-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.9.8-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 12 Jun 2022 09:40:06 +0100

pcsc-lite (1.9.8-1) unstable; urgency=medium

  * new upstream release
  * include install_spy.sh & uninstall_spy.sh scripts in the libpcsclite-dev
    package

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 11 Jun 2022 11:04:57 +0200

pcsc-lite (1.9.7-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.9.7-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 15 May 2022 15:05:54 +0100

pcsc-lite (1.9.7-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 13 May 2022 13:14:55 +0200

pcsc-lite (1.9.6-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.9.6-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 12 May 2022 08:14:36 +0100

pcsc-lite (1.9.6-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 11 May 2022 17:38:54 +0200

pcsc-lite (1.9.5-3devuan1) unstable; urgency=medium

  * Merge tag debian/1.9.5-3.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 19 Feb 2022 09:48:04 +0000

pcsc-lite (1.9.5-1+devuan1) unstable; urgency=medium

  * Merge debian/1.9.5-1

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Dec 2021 16:31:48 +0000

pcsc-lite (1.9.4-1+devuan1) unstable; urgency=medium

  * Merge debian/1.9.4-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Oct 2021 14:47:14 +0100

pcsc-lite (1.9.1-1+devuan1) unstable; urgency=medium

  * Merge debian/1.9.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 02 Mar 2021 10:46:52 +0000

pcsc-lite (1.9.0-1+devuan1) unstable; urgency=medium

  * Merge Debian 1.9.0-1.
  * d/control: update Vcs-* fields for gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 17 Jun 2020 17:19:41 +0100

pcsc-lite (1.8.26-3+devuan1) unstable; urgency=medium

  * Merge Debian 1.8.26-3.
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 23 Apr 2020 16:33:06 +0100
