=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
 Build-Depends: autoconf-archive,
 	debhelper-compat (= 13),
 	flex,
-	libsystemd-dev,
 	libudev-dev [linux-any],
 	libusb2-dev [kfreebsd-any],
 	pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
-Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
+Vcs-Git: https://git.devuan.org/devuan/pcsc-lite.git
+Vcs-Browser: https://git.devuan.org/devuan/pcsc-lite
+Origin: Devuan
 Homepage: https://pcsclite.apdu.fr/
 
 Package: pcscd
 Architecture: any
-Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base, libpcsclite1 (= ${binary:Version})
-Suggests: systemd
+Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, libpcsclite1 (= ${binary:Version})
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
