## pcsc-lite 2.0.0

=== debian/changelog ===
pcsc-lite (2.0.0-1) unstable; urgency=medium

  * new upstream release
  * Fix "Multiarch doesn't work for libpcsclite-dev (needed by current
    wine git)": lower libpcsclite-dev dependency on pyton3 (Closes: #1035627)
  * d/control: Standards-Version: 4.6.1 -> 4.6.2. No change needed.
  * d/copyright: update-debian-copyright 2022 vs 2023

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 09 Jun 2023 17:23:32 +0200
