=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: autoconf-archive,
 	debhelper-compat (= 13),
 	flex,
+	libsystemd-dev,
 	libudev-dev [linux-any],
 	libusb2-dev [kfreebsd-any],
 	pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://git.devuan.org/devuan/pcsc-lite.git
-Vcs-Browser: https://git.devuan.org/devuan/pcsc-lite
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
+Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
 Homepage: https://pcsclite.apdu.fr/
 
 Package: pcscd
 Architecture: any
 Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, libpcsclite1 (= ${binary:Version})
+Suggests: systemd
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
@@ -34,7 +34,7 @@
 Architecture: any
 Depends: libpcsclite1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: python3
+Suggests: python3
 Multi-Arch: same
 Description: Middleware to access a smart card using PC/SC (development files)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
