## pcsc-lite 2.0.1

=== debian/changelog ===
pcsc-lite (2.0.1-1) unstable; urgency=medium

  * new upstream release
  * d/control: Build-Depends: libpolkit-gobject-1-dev
  * d/pcscd: install polkit config file

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 24 Nov 2023 17:43:35 +0100
