=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: autoconf-archive,
 	debhelper-compat (= 13),
 	flex,
+	libpolkit-gobject-1-dev,
 	libsystemd-dev,
 	libudev-dev [linux-any],
 	libusb2-dev [kfreebsd-any],
