## pcsc-lite 2.0.3

=== debian/changelog ===
pcsc-lite (2.0.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:13:30 +0000

pcsc-lite (2.0.3-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Mar 2024 18:45:42 +0100

pcsc-lite (2.0.2-1) unstable; urgency=medium

  * new upstream release
  * Fix "The i386 libpcsclite-dev 2.0.1-1+b1 package conflicts with the
    amd64 one" with upstream patch (Closes: #1064636)
  * d/control: Build-Depends on pkgconf
  * d/copyright: update copyright year

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Mar 2024 14:45:25 +0100
