=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: autoconf-archive,
 	debhelper-compat (= 13),
 	flex,
@@ -9,7 +10,7 @@
 	libsystemd-dev,
 	libudev-dev [linux-any],
 	libusb2-dev [kfreebsd-any],
-	pkg-config
+	pkgconf
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
