=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS) \
-		--disable-libsystemd \
+		--with-systemdsystemunitdir=/lib/systemd/system \
 		--enable-usbdropdir=/usr/lib/pcsc/drivers \
 		--enable-ipcdir=/run/pcscd \
 		$(shell dpkg-buildflags --export=configure)
