=== debian/changelog ===
pcsc-lite (2.2.3-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 May 2024 17:17:22 +0200

pcsc-lite (2.2.2-1) unstable; urgency=medium

  * new upstream release
  * d/control: Build-Depends on systemd-dev
  * d/pcscd.manpages; re-add reader.conf.5

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 20 May 2024 18:04:19 +0200

pcsc-lite (2.2.1-1) unstable; urgency=medium

  * new upstream release
  * d/rules: no need to specify --sbindir anymore

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 08 May 2024 12:13:57 +0200

pcsc-lite (2.2.0-1) unstable; urgency=medium

  * new upstream release
  * Switch from autoconf/automake to meson
  * d/control: remove autoconf-archive and add meson & sustemd
  * d/rules: remove configure.ac & Makefile.am to use meson

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 03 May 2024 16:15:19 +0200

pcsc-lite (2.1.0-1) experimental; urgency=medium

  * new upstream release
  * d/libpcsclite-dev.docs: spy setup script is now setup_spy.sh
  * Install libpcsclite_real.1.*
  * d/libpcsclite-dev.symbols: update symbol list

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 12 Apr 2024 14:06:53 +0200
