## pcsc-lite 2.3.0

=== debian/changelog ===
pcsc-lite (2.3.0-1) unstable; urgency=medium

  * new upstream release
  * Fix "Add Appstream metainfo announcing HW support" (Closes: #1076439)
  * d/pcscd.install: install metainfo.xml file
  * d/copyright: metainfo.xml file uses MIT license

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 03 Aug 2024 17:31:19 +0200
