=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: autoconf-archive,
-	debhelper-compat (= 13),
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper-compat (= 13),
 	flex,
 	libpolkit-gobject-1-dev,
 	libsystemd-dev,
 	libudev-dev [linux-any],
 	libusb2-dev [kfreebsd-any],
-	pkgconf
+	meson,
+	pkgconf,
+	systemd-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
