## pcsc-lite 2.3.1

=== debian/changelog ===
pcsc-lite (2.3.1-1) unstable; urgency=medium

  * new upstream release
  * Install /etc/default/pcscd in pcscd package
  * d/not-installed: add libpcsclite.a
  * d/control: remove redundant dh-runit
  * Fix "restored initscript would be helpful" by applying salsa
    merge-requests (Closes: #1090333)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 24 Dec 2024 11:32:34 +0100

pcsc-lite (2.3.0-3) unstable; urgency=medium

  * d/pcscd.maintscript: remove conffile /etc/init.d/pcscd
  * Fix "leftover conffiles" by above change (Closes: #1086440)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 02 Nov 2024 18:38:38 +0100

pcsc-lite (2.3.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Make pcsc-lite build again on non-Linux architectures:
    - add the dh-exec build dependency, needed for architecture filtering
      in install files
    - restrict the libsystemd-dev build dependency to Linux
    - drop the libusb2-dev build dependency, specific to the discontinued
      kFreeBSD architectures
    - add the libusb-1.0-0-dev build dependency for libusb support on
      non-Linux architectures
    - limit the runtime systemd suggest to Linux
    - explicitly enable libudev, and libsystemd on Linux architectures,
      disabling libusb; on non-Linux architectures do the exact opposite
      (libudev, and libsystemd off, and libusb on)
    - pass -Dsystemdunit to meson only on Linux, useless otherwise
    - d/pcscd.install: install systemd files only on Linux
  * Use /usr/share/dpkg/architecture.mk instead of manual queries
  * d/rules: drop redundant "meson configure" call

  [ Ludovic Rousseau ]
  * d/control: Standards-Version: 4.6.2 -> 4.7.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Oct 2024 22:10:45 +0200
