=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper-compat (= 13),
+	dh-exec,
+	dh-sequence-runit,
 	flex,
 	libpolkit-gobject-1-dev,
-	libsystemd-dev,
+	libsystemd-dev [linux-any],
 	libudev-dev [linux-any],
-	libusb2-dev [kfreebsd-any],
+	libusb-1.0-0-dev [!linux-any],
 	meson,
 	pkgconf,
 	systemd-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
@@ -20,7 +22,7 @@
 Package: pcscd
 Architecture: any
 Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, libpcsclite1 (= ${binary:Version})
-Suggests: systemd
+Suggests: systemd [linux-any]
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
