## pcsc-lite 2.3.2

=== debian/changelog ===
pcsc-lite (2.3.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Mar 2025 20:55:32 +0000

pcsc-lite (2.3.2-1) unstable; urgency=medium

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 26 Mar 2025 16:09:18 +0100

pcsc-lite (2.3.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 24 Dec 2024 17:41:11 +0000

pcsc-lite (2.3.0-3devuan2) unstable; urgency=medium

  * Restore initscript removed in 2.2.0-1. (Closes: #868)

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Dec 2024 07:27:17 +0000

pcsc-lite (2.3.0-3devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-3.
  * Revert "d/pcscd.maintscript: remove conffile /etc/init.d/pcscd"

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 21:10:21 +0000

pcsc-lite (2.3.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Oct 2024 19:29:05 +0100

pcsc-lite (2.3.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 04 Aug 2024 16:39:15 +0100

pcsc-lite (2.2.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 May 2024 09:30:06 +0100

pcsc-lite (2.2.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 22 May 2024 07:43:24 +0100

pcsc-lite (2.2.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 May 2024 15:59:02 +0100

pcsc-lite (2.2.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.2.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 03 May 2024 22:11:28 +0100

pcsc-lite (2.0.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 05 Mar 2024 07:18:21 +0000

pcsc-lite (2.0.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 25 Nov 2023 08:56:40 +0000

pcsc-lite (2.0.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 10 Jun 2023 20:10:21 +0100
