=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
+Build-Depends:debhelper-compat (= 13),
 	dh-exec,
 	dh-sequence-runit,
 	flex,
 	libpolkit-gobject-1-dev,
-	libsystemd-dev [linux-any],
 	libudev-dev [linux-any],
 	libusb-1.0-0-dev [!linux-any],
 	meson,
 	pkgconf,
-	systemd-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/pcsc-lite.git
-Vcs-Browser: https://salsa.debian.org/debian/pcsc-lite
+Vcs-Git: https://git.devuan.org/devuan/pcsc-lite.git
+Vcs-Browser: https://git.devuan.org/devuan/pcsc-lite
+Origin: Devuan
 Homepage: https://pcsclite.apdu.fr/
 
 Package: pcscd
 Architecture: any
 Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, libpcsclite1 (= ${binary:Version})
-Suggests: systemd [linux-any]
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Middleware to access a smart card using PC/SC (daemon side)
