## pcsc-lite 2.3.3

=== debian/changelog ===
pcsc-lite (2.3.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 02 Apr 2025 17:31:53 +0100

pcsc-lite (2.3.3-1) unstable; urgency=medium

  * new upstream release
  * d/copyright: update date

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 02 Apr 2025 17:58:37 +0200

pcsc-lite (2.3.2-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.3.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 31 Mar 2025 18:12:28 +0100

pcsc-lite (2.3.2-2) unstable; urgency=medium

  * Add Depends: polkitd for pcscd

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 31 Mar 2025 18:19:14 +0200
