=== debian/changelog ===
pcsc-lite (2.4.0-2) unstable; urgency=medium

  [ Andrew Bower ]
  * Rewrite initscript with init-d-script and hardening
  * Add hardening and pcscd user to runit service definition

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 31 Oct 2025 14:36:32 +0100

pcsc-lite (2.4.0-1) unstable; urgency=medium

  * new upstream release
  * d/rules: install pcscd user
  * d/not-installed: *.la are no more installed
  * d/control: Standards-Version: 4.7.0 -> 4.7.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 19 Oct 2025 15:26:26 +0200
