=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
	https://pcsclite.apdu.fr/files/ \
	pcsc-lite-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
