## pcsc-lite 2.4.1

=== debian/changelog ===
pcsc-lite (2.4.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.4.1-1.
  * Reduce unnecessary delta wrt Debian.
  * Handle upstream change to install systemd units even when libsystemd
    is disabled.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 08 Jan 2026 08:09:04 +0000

pcsc-lite (2.4.1-1) unstable; urgency=medium

  * new upstream release
  * d/control: Remove Priority: field
  * d/control: remove Rules-Requires field
  * d/copyright: update date

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 07 Jan 2026 15:28:19 +0100

pcsc-lite (2.4.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.4.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 31 Oct 2025 14:41:58 +0000

pcsc-lite (2.4.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.4.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Oct 2025 07:10:53 +0100
