=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH_OS),linux)
  EXTRA_CONFIGURE_ARGS += -Dlibudev=true -Dlibusb=false -Dlibsystemd=false -Dsystemdunit=system
else
  EXTRA_CONFIGURE_ARGS += -Dlibudev=false -Dlibusb=true -Dlibsystemd=false -Dpolkit=false
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	rm configure.ac Makefile.am
	cp etc/pcscd-sysusers.conf debian/pcscd.sysusers

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS)

ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
   skip_packages = -Npcscd
endif

override_dh_builddeb:
	dh_builddeb ${skip_packages}

override_dh_gencontrol:
	dh_gencontrol ${skip_packages}

override_dh_auto_install:
	dh_auto_install
	# this is needed until dh compat 14
	dh_installsysusers
